local fn = _gn(0xDD1232B332CBB9E7)
--- feedChannel: https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/eUIFeedChannel
function Global.UiFeedClearChannel(feedChannel, p1, p2)
	return _in2(fn, feedChannel, p1, p2)
end
